
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 10.3826761246
    D: 8658.85449219
    G: 0.105999998748
    SC: 5245.74414062
    T60: 0.162547454238
    Tc: 0.08865493536
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.587999999523
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
